LinuxParty

NUESTRO SITIO necesita la publicidad para costear hosting y el dominio. Por favor considera deshabilitar tu AdBlock en nuestro sitio. También puedes hacernos una donación entrando en linuxparty.es, en la columna de la derecha.
Inicio desactivadoInicio desactivadoInicio desactivadoInicio desactivadoInicio desactivado
 
A pesar de que el recientemente lanzado Slackware 13.0 incluye su propio escritorio KDE 4.2.4, para todos los que todavía prefieran la segura estabilidad de su versión anterior Patrick Volkerding anunció el lanzamiento de paquetes no soportados de KDE 3.5.10 para ambas ediciones de 32 y 64 bits de su distribución de GNU/Linux.

El soporte para KDE3 fué discontinuado en las nuevas versiones de Slackware y no podemos esperar más actualizaciones después de esta última. Aún más, estos paquetes de KDE 3.5.10 para Slackware 13.0 permanecerán en su FTP oficial sólo mientras funcionen con la última versión estable de la distribución.

Patrick explica la situación, una vez más, de esta manera:

“He descubierto a través de los años que ninguna característica puede eliminarse jamás sin que una fracción de los usuarios expresen su desilusión (o hasta enojo), y KDE3 fué verdaderamente un gran escritorio. Sin embargo, en mi opinión, KDE4 ya ha pasado a KDE3 en muchos aspectos y sólo continuará mejorando”.

Pin It

Escribir un comentario


Código de seguridad
Refescar



Redes:



 

Suscribete / Newsletter

Suscribete a nuestras Newsletter y periódicamente recibirás un resumen de las noticias publicadas.

Donar a LinuxParty

Probablemente te niegues, pero.. ¿Podrías ayudarnos con una donación?


Tutorial de Linux

Filtro por Categorías

Usamos cookies propias y de terceros para mejorar la navegación y tareas analíticas. Al continuar navegando entendemos que aceptas nuestra política de cookies. Ver política